Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 20:21:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation shazneenz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shazneenz Bot:  Hi Shazneenz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650064445 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529715454            12:13 AM, 13th Apr                     shazneenz                    Ok           12:13 AM, 13th Apr                   Hamza                   Hi Shazneenz,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9650064445?           12:14 AM, 13th Apr                     shazneenz                    Hello           12:14 AM, 13th Apr                     shazneenz                    Actually the item which I have ordered ... I don want that           12:14 AM, 13th Apr                     shazneenz                    I want yo cancel it ... and want to order sum thing else with that amount           12:15 AM, 13th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:15 AM, 13th Apr                     shazneenz                    Yeah           12:15 AM, 13th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:15 AM, 13th Apr                   Hamza                   We see that you want us to cancel your order with order number: 9650064445. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           12:16 AM, 13th Apr                     shazneenz                    Ok           12:16 AM, 13th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           12:16 AM, 13th Apr                     shazneenz                    And what about the payment ... ivde already done a creditcard payment           12:16 AM, 13th Apr                     shazneenz                    Can I get a credit note of that           12:16 AM, 13th Apr                     shazneenz                    So that I can shop from baby shop itself           12:17 AM, 13th Apr                     shazneenz                    Hello           12:18 AM, 13th Apr                   Hamza                   After the courier return the items to the warehouse,you will get refunded           12:18 AM, 13th Apr                     shazneenz                    Can I get a credit note instead of a refund in my bank account           12:19 AM, 13th Apr                   Hamza                   No,you will get the refund to the same method that you have paid online           12:20 AM, 13th Apr                     shazneenz                    Ok           12:20 AM, 13th Apr                     shazneenz                    Thank you           12:20 AM, 13th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393796